@charset "utf-8";
/* CSS Document */

/* GESTION des miniatures - apparition des triangles et du texte */

#works {
	margin-bottom: 40px;
    overflow: hidden;
}

#works .work {
	/* Voici le overflow:hidden qui permet de cacher les triangles et de ne les voir apparaitre que lorsqu'ils sont dedans la div */
    overflow: hidden;
    width:290px;
    height: 260px;
    border: 4px solid #B19CC9;
    cursor: pointer;
    position: relative;
    -moz-transition: all .6s; 
    -webkit-transition: all .5s; 
    -o-transition: all .6s; 
    transition: all .6s;
    float: left;
    margin: 8px;
}

#works .work:hover {
    border: 4px solid white;		/* encadrement des images */
}

#works .work img {
    
}

#works .work .triangle-droite {
    background: url(../images/references/triangle-droite.png);
    width: 300px;
    height: 199px;
    position: absolute;	
    -moz-transition: all .6s; 
    -webkit-transition: all .6s; 
    -o-transition: all .6s; 
    transition: all .6s;
	
	/* Voici le décalage du triangle à droite lorsqu'on n'est pas en :hover */
    right: -300px;
    bottom: -199px;
}

#works .work:hover .triangle-droite {
	/* Voici la position du triangle à droite lorsqu'on est en :hover */
    right: -30px;
    bottom: -30px;
}

#works .work .triangle-gauche {
    background: url(../images/references/triangle-gauche.png);
    width: 300px;
    height: 199px;
    position: absolute;
   
    -moz-transition: all .6s; 
    -webkit-transition: all .6s; 
    -o-transition: all .6s; 
    transition: all .6s;
	
	 /* Voici le décalage du triangle à gauche lorsqu'on n'est pas en :hover */
    left: -300px;
    top: -199px;
	
}

#works .work:hover .triangle-gauche {
	/* Voici la position du triangle à gauche lorsqu'on est en :hover */
    left: -1px;
    top: -1px;
}

#works .work span {
	width : 230px;
	color: #FFF;
    font-size: 14px;
    text-align: center;
    position: absolute;
   
    background: #222;
	opacity : 0.9;
    padding : 5px 8px 5px 45px;
    -moz-transition: all .5s; 
    -webkit-transition: all .5s; 
    -o-transition: all .5s; 
    transition: all .5s;
	
	 /* Voici la position du span lorsqu'on n'est pas en :hover */
    top: 125px;
    left: -290px;
	
}

#works .work span b{
			font-size: 18px;
}

#works .work:hover span {
	/* Voici la position du span lorsqu'on est en :hover */
    left: 0px;
}


